Pantum M5000/M6000 Push Scan Manager Help Document

Push Scan Manager Help Document

Configure the scan manager to save the target path and post-processing mode of the Push Scan image file.

Save image files in

Configure the path and name for the folder to save the scanned data. You can also use Browse button to specify the folder path and name.

Annotation:

The following is the default path.

Windows XP: "C:\Documents and Settings\[UserName]\My Documents"

Windows Vista/Windows 7: "C:\Users\[UserName]\Pictures"

Mac OS X: "/Users/[UserName]/Desktop"

About saving the file name

Save the file to the name of the "img-YYMMDDHHMMSS-XXX" format.

The meaning of each field is described in detail below.

File Name Description

YY The last two figures of the year the file is created.

MM These two digits represent the month the file is created.

DD These two digits represent the day the file is created.

HH These two digits represent the hour the file is created.

MM These two digits represent the minute the file is created.

SS These two digits represent the second the file is created.

XXX These three digits represent the number of the file.

Filename Extension "jpg", "tif", "pdf".

Automatically open image files

Display the scanned documents saved under the "Save image files in".

Select the checkbox to start the application associated with the filename extension and display the scanned image.

Clear the checkbox to save the scan data under the "Save image files in" without starting the application.

Open the image folder

Tick this setting and use resource explorer to open image folder after scanning.

[OK] button

Apply the changes and close the dialog box.

[Cancel] button

Abort any changes made and close the dialog box.

[Help] button

Display Help Document.

PANTUM

http://www.Pantum.com